/****Pop up window****/
#lean_overlay {
    position: fixed;
    z-index:100;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}
#PopupDiv{
	background: none repeat scroll 0 0 #FFFFFF; 
	border-radius: 5px 5px 5px 5px; 
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.7); 
	display: none; 
	padding-bottom: 2px; 
	width: 300px; 
	z-index: 11000; 
	left:50%; 
	margin-left: -150px; 
	opacity:1;
	top:10px; 
	position:fixed;
}
#PopupDiv-header{ 
	background: #ddd;
    border-radius: 5px 5px 0 0; 
	border-bottom: 1px solid #CCCCCC; 
    line-height:1.5rem;
    font-size:.8rem;
    padding:.2rem;
}